:root {
  --main-color: #e82d2d;
}

.highlight {
  color: var(--main-color);
}

#wrap * {
  box-sizing: border-box;
}

/* header */
header {
  display: flex;
  align-items: center;
  height: 85px;
  position: relative;
  width: 100%;
  z-index: 999;
  background: #fff3f3;
}

header h1 img {
  width: 160px;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
}

/* main */
.main_visual {
  background: #fff3f3;
  position: relative;
}

.main_visual::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 16rem;
  top: 100%;
  left: 0;
  background: #fff3f3;
  z-index: 9;
}

.main_visual .row {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.main_visual .text_wrap {
  margin-top: 40px;
  margin-bottom: 45px;
}

.main_visual .text_wrap h2 {
  font-size: 97px;
  font-weight: 600;
  letter-spacing: -4px;
  margin-bottom: 15px;
}

.main_visual .text_wrap h2 b {
  color: #e82d2d;
  font-size: 85px;
  line-height: 1.1;
}

.main_visual .text_wrap h3 {
  font-size: 58px;
  font-weight: 600;
}

.main_visual .text_wrap h4 {
  margin-top: 20px;
  font-size: 33px;
  font-weight: 400;
  color: #606060;
  letter-spacing: -1px;
  line-height: 1.2;
}

.main_visual .img_wrap {
  display: flex;
  align-items: flex-end;
  width: 42%;
}

.main_visual .img_wrap img {
  margin: 0;
}

.form_wrap {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  background: #fff;
  border-radius: 30px;
  padding: 60px 100px;
  z-index: 999;
  position: relative;
  transform: translateY(-5px);
}

.text_box .main_text {
  font-size: 32px;
  font-weight: 500;
  text-align: center;
  letter-spacing: -0.3px;
  margin-bottom: 55px;
}

.form-box input,
select {
  border: 0;
  border-bottom: 2px solid #ccc;
  border-radius: 0;
  padding: 10px 0px;
  padding-left: 12px;
  width: 100%;
  font-size: 18px;
  color: #000;
  outline: none;
  background: #fff;
  box-sizing: border-box;
  letter-spacing: -1px;
  font-weight: 500;
}

.form-box select,
.form-box .tel_wrap_2 input {
  border-bottom: 0;
}

.form-box select {
  padding-left: 0;
}

.form-box input::placeholder {
  color: #bbb;
  font-size: 16px !important;
  letter-spacing: -1px;
}

.form-box input,
select {
  font-size: 22px;
  height: 100%;
  font-family: 'MiSans';
}

.form-box #privacy_checkbox input[type="checkbox"] {
  -webkit-appearance: none;
  appearance: none;
  width: 22px;
  height: 22px;
  margin: 0;
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 14px;
  opacity: 0;
  z-index: 9;
  transform: translate(-50%, -50%);
}

.form-box #privacy_checkbox i {
  width: 22px;
  height: 22px;
  border: 1px solid #ccc;
  background: #fff;
  border-radius: 6px;
  position: relative;
}

.form-box #privacy_checkbox i::before {
  position: absolute;
  top: 2px;
  left: 7px;
  width: 5px;
  height: 12px;
  border: solid #ccc;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  content: "";
}

#inputform_1 {
  display: flex;
  gap: 20px;
}

#inputform_1 span {
  font-size: 22px;
  margin-bottom: 4px;
  display: block;
  width: 100%;
  letter-spacing: -1px;
  font-weight: 500;
}

#inputform_1 .name_wrap,
#inputform_1 .jumin_wrap,
#inputform_1 .phone_num_row {
  flex: 1 1 0;
}

.form-box .form_jumin_items {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 48%;
  box-sizing: border-box;
}

.form-box .form_jumin_items:last-child input {
  padding-left: 12px;
}

.form-box .form_jumin_items input::placeholder {
  color: #bbb;
  font-size: 14px;
  letter-spacing: 1px;
}

.form-box .dots {
  position: absolute;
  top: 50%;
  left: 27px;
  font-size: 16px;
  transform: translateY(-40%);
  pointer-events: none;
}

.form-box .jumin_wrap .form_jumin_row {
  display: flex;
  align-items: center;
}

.form-box .jumin_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.form-box .phone_num_wrap {
  display: flex;
  border-bottom: 2px solid #ccc;
}

.form-box .tel_wrap_1 {
  flex-shrink: 0;
  width: 28%;
}

.form-box .phone_num_wrap .form-number {
  padding-left: 12px;
  height: 50px;
}

.form-box .name_wrap {
  display: flex;
  flex-direction: column;
}

.form-box .phone_num_wrap input::placeholder {
  line-height: 2;
}

.form-box .phone_num_wrap select option {
  font-size: 20px;
  width: 30%
}

.form-box .privacy_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  margin-top: 15px;
}

.form-box .checkbox_wrap {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}

.form-box .checkbox_wrap input[type=checkbox] {
  /* display: none; */
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  margin: 0;
  opacity: 0;
}

.form-box .checkbox_wrap i {
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
  pointer-events: none;
}

.form-box .checkbox_wrap i::before {
  content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  width: 10px;
  height: 6px;
  border-bottom: 2px solid #ccc;
  border-left: 2px solid #ccc;
  transform: rotate(-45deg);
  pointer-events: none;
}

.form-box .checkbox_wrap input[type=checkbox]:checked+i {
  border-color: var(--main-color);
}

.form-box .checkbox_wrap input[type=checkbox]:checked+i::before {
  border-color: var(--main-color);
}

.form-box .privacy_wrap .privacy_desc {
  font-size: 18px;
  color: #bbb;
}

.form-box .btn_open_privacy_modal {
  font-size: 17px;
  font-weight: 500;
  transform: translateY(-2px);
}

#inputform_1 span.dash {
  width: 20px;
  margin: 0;
  font-size: 24px;
  color: #b2b2b2;
  text-align: center;
}

.form-box .btn_wrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-top: 15px;
}

.form-box input.btn_submit {
  background: var(--main-color);
  border-radius: 10px;
  border: none;
  font-size: 24px;
  padding: 20px 165px;
  width: auto;
  font-weight: 400;
  cursor: pointer;
  color: #fff;
}

/* section1 */
section.section1,
section.section2 {
  padding: 100px 0;
}

.section1 .title_wrap,
.section2 .title_wrap {
  margin-bottom: 40px;
}

.section1 .subtitle,
.section2 .subtitle {
  font-size: 37px;
  letter-spacing: -1.5px;
  font-weight: 500;
  color: #6e6e6e;
  margin-bottom: 10px;
}

.section1 .title,
.section2 .title {
  font-size: 50px;
  font-weight: 600;
}

.section1 .content_wrap {
  display: flex;
  gap: 20px;
}

.section1 .content_item {
  flex: 1 1 0;
  padding: 30px;
  background-color: #f5f8fd;
  border-radius: 18px;
}

.section1 .content_item .text_wrap {
  margin-bottom: 30px;
}

.section1 .content_item .index {
  display: block;
  margin-bottom: 10px;
  font-size: 18px;
  color: #878787;
  font-weight: 500;
}

.section1 .content_item .desc {
  font-size: 20px;
  font-weight: 500;
}

.section1 .content_item img {
  width: 45px;
  margin-left: auto;
}

.section2 .content_wrap {
  display: flex;
  gap: 30px;
}

.section2 .left_wrap,
.section2 .right_wrap {
  /* flex: 1 1 0;
  min-width: 0; */
  width: 50%;
}

.section2 .left_item {
  margin-bottom: 10px;
  padding: 21px;
  border-radius: 10px;
  font-size: 19px;
  font-weight: 500;
  text-align: center;
  background-color: #f5f8fd;
}

.section2 .left_item:last-child {
  margin-bottom: 0;
}

.section2 .right_wrap {
  padding: 40px 50px;
  border-radius: 20px;
  background-color: #f5f8fd;
}

.section2 .right_wrap .content_title {
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.4;
  border-bottom: 1px solid #ccc;
}

.section2 .right_wrap .content_desc {
  font-size: 18px;
  line-height: 1.4;
  font-weight: 500;
  color: #6e6e6e;
}
